ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 18667] - javah module no longer works with Java 1.4.2
Date Mon, 07 Apr 2003 23:46:12 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=18667>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=18667

javah module no longer works with Java 1.4.2





------- Additional Comments From calvin.austin@sun.com  2003-04-07 23:46 -------
This was supposed to be some pre work for the up and coming language changes. 
The javah, javap and related tools use a different compiler 'engine' code than
the javac tool. Only one compiler engine would then need to be changed. 

The person who did the change is no longer here.

Mime
View raw message